@charset "utf-8";
body{
	font:normal 85%/130% Helvetica, Arial, sans-serif;
	margin:0;
	padding:15px 10px;
	color:#333;
}
h1{
	background:#069 url(https://spcala.com/media/mobile_nav.gif) repeat-x 0 0;
	padding:7px 0 9px 0;
	margin:0 -10px 10px -10px;
	font-weight:bold;
	font-size:125%;
	text-align:center;
	color:#fff;
	text-shadow:2px 2px 1px #336;
}
h2{
	font-size:125%;
	margin:20px 0 3px 0;
}
h3{
	font-weight:bold;
	font-size:110%;
	margin:20px 0 5px 0;
	padding:0 0 5px 0;
	line-height:125%;
	color:#069;
	border-bottom:1px solid #336;
}
h4{
	font-weight:bold;
	font-size:100%;
	margin:10px 0 0 0;
}
h5{
	margin:0;
	font-size:100%;
	text-transform:uppercase;
}
h4.h4subtitle{
	color:#336;
	margin:0 0 10px 0;
}
h2.firstChild, h4.firstChild{ margin-top:15px; }
h3.firstChild{ margin-top:5px;}
p{
	margin:0 0 10px 0;
}
ul{
	list-style-type:none;
	list-style-image:url(https://spcala.com/media/ul_bullet.png);
	padding:0 0 0 20px;
	margin:10px 0;
}
ol{
	padding:0 0 0 20px;
	margin:10px 0;
}
ul.checklist{
	list-style-image:url(https://spcala.com/media/checkbox.gif);
}
li{
	margin:0 0 10px 0;
}
a{
	color:#069;
	font-style:italic;
	text-decoration:none;
}
a:hover, a:active{
	text-decoration:underline;
}
img{
	border:1px solid #336;
}
hr{
	border:1px solid #F90;
	height:0;
	background:#F90;
}
table{
	margin:0 0 10px 0;
	width:100%;
	border-collapse:collapse;
}
th{
	background:#ccc url(https://spcala.com/media/grey_gradient.gif) repeat-x 0 bottom;
}
th.scopeRow{
	background:none;
}
th, td{
	padding:5px;
	margin:0;
}
td:last-child{
	border-right:none;
}
.grey_row{
	background:#e2e2e2;
}
object{
	display:none;
}
iframe{
	border:1px solid #999;
	margin:10px 0;
	width:100%;
	height:400px;
}
input[type="text"], input[type="password"], input[type="email"], input[type="number"], textarea, select{
	border:2px solid #ccc;
	margin:2px 0;
	padding:2px;
	font:normal 100% Helvetica, Arial, sans-serif;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="number"]:focus, textarea:focus, select:focus{
	border:2px solid #fc0;
	outline:none;
}
input[type="radio"]:focus, input[type="checkbox"]:focus{
	outline:none;
}
.badField, input[type="text"].badField, input[type="password"].badField, input[type="email"].badField, input[type="number"].badField{
	border:2px solid #C00;
}
.textButton{
	padding:2px 5px;
	background-color:#069;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	font-style:normal;
	white-space:nowrap;
}
.textButton:hover, .blueBox .textButton:hover, .textButton:active, .blueBox .textButton:active{
	background-color:#336;
	color:#fff;
	text-decoration:none;
}
p + textarea{
	margin-top:-10px;
}
.tagline{
	text-align:center;
	color:#069;
	font-weight:bold;
	text-transform:uppercase;
}
.required{
	color:#900;
}
.no_border{
	border:none;
}
.inlineSymbol{
	border:none;
	display:inline-block;
}
.finePrint{
	color:#999;
	font-size:90%;
}
.no_underline{
	text-decoration:none;
}
.indent{
	padding-left:20px;
}
.lowercase{
	text-transform:none;
}
.floatleft{
	float:left;
	margin-right:10px;
}
.floatright{
	float:right;
	margin-left:10px;
}
img.floatleft, img.floatright{
	margin-bottom:10px;
}
.trueFalse img{
	border:none;
}

/*----HEADER----*/
h1#header{
	background:none;
	margin:0 -10px;
	padding:0 0 10px 10px;
	text-align:left;
	border-bottom:1px solid #336;
}
h1#header a{
	text-indent:-9000px;
	display:block;
	background:#fff url(https://spcala.com/media/mobile_logo.gif) no-repeat 0 0;
	height:46px;
}

/*----CONTENT----*/
.subMenu{
	background:#069;
	padding:5px 5px 0 5px;
	margin:-10px -10px 10px -10px;
	height:30px;
	font-size:85%;
	border-top:1px solid #336;
}
.subMenu a{
	color:#fff;
	font-style:normal;
	background:#336;
	padding:3px 6px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
.subMenu a:hover, .subMenu a:active{
	text-decoration:none;
}
.subMenu a:first-child, .bottomMenu a:first-child{
	float:left;
}
.subMenu a:last-child, .bottomMenu a:last-child{
	float:right;
}
.bottomMenu{
	background:#ccc;
	padding:5px 5px 0 5px;
	margin:0 -10px;
	height:30px;
	font-size:85%;
}
.bottomMenu a{
	color:#fff;
	font-style:normal;
	background:#666;
	padding:3px 6px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
.bottomMenu a:hover, .bottomMenu a:active{
	text-decoration:none;
}
.blueBox{
	background:#069;
	padding:10px;
	margin:10px 0;
	color:#fff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.blueBox h2{
	background:#336 url(https://spcala.com/media/mobile_bluetab.gif) repeat-x 0 0;
	color:#fff;
	margin:-10px -10px 10px -10px;
	padding:5px 10px;
	font-size:100%;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom:1px solid #fff;
	text-shadow:2px 2px 1px #336;
}
.blueBox a{
	color:#fff;
}
.blueBox h2 a{
	text-shadow:none;
	background:#fff;
	color:#069;
}
.blueBox p:last-child{
	margin-bottom:0;
}
.blueBox .finePrint{
	color:#fff;
}
ul.grey_buttons{
	margin:0 0 10px 0;
	padding:0 10px;
	list-style-image:none;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	background:#999;
	overflow:hidden;
	zoom:1;
	font-size:90%;
}
ul.grey_buttons li{
	float:left;
	border-left:1px solid #fff;
	margin:0;
}
ul.grey_buttons li.lastChild{
	border-right:1px solid #fff;
}
ul.grey_buttons a{
	display:block;
	color:#fff;
	font-style:normal;
	padding:7px 0;
	text-align:center;
	text-shadow:1px 1px 1px #333;
}
ul.grey_buttons a.act, ul.grey_buttons a:hover, ul.grey_buttons a:active{
	background-color:#666;
	text-shadow:none;
	text-decoration:none;
}
.formList ul{
	list-style-image:none;
	padding:0;
}
.greyBox{
	padding:10px;
	margin:0 0 10px 0;
	background:#ccc;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.greyBox ul{
	list-style-image:none;
	padding:0;
	margin:0 0 10px 0;
}
.greyBox li:last-child{
	margin:0;
}
.greyBox h3{
	color:#000;
	border-bottom:1px solid #000;
}
.greyBox h4:first-child{
	margin-top:0;
}
.greyBox hr{
	height:1px;
	border:none;
	color:#000;
	background:#000;
	margin:10px 0;
}
.greyBox h3:first-child{
	margin-top:0;
}
.greyBox p:last-child{
	margin-bottom:0;
}
.greyBox ul:last-child{
	margin-bottom:0;
}
.twoCol{
	overflow:hidden;
	zoom:1;
}

/*----BUTTONS----*/
.button{
	background-image:url(https://spcala.com/media/buttons.gif);
	background-repeat:no-repeat;
	color:#fff;
	border:none;
	display:block;
	margin-bottom:10px;
	text-align:center;
	cursor:pointer;
	font-style:normal;
	height:43px;
	width:160px;
	padding:7px 0 0 0;
	text-shadow:1px 1px 1px #333;
}
.submit{
	background-position:-750px 0;
	background-color:#fc0;	
	color:#333;
	font-size:135%;
	text-shadow:1px 1px 1px #c60;
	width:125px;
	height:51px;
	padding:4px 0 0 0;
}
.reset{
	background-position:-750px -100px;
	background-color:#ccc;
	width:125px;
	font-size:135%;
	height:36px;
	padding:14px 0 0 0;
}
.adopt{
	background-position:-320px 0;
	background-color:#fc0;
	color:#333;
	text-shadow:1px 1px 1px #c60;
	font-weight:bold;
	text-align:left;
	margin:10px auto;
	padding:10px 0 0 70px;
	height:50px;
	width:115px;
}
.button:hover, .button:active{
	text-shadow:none;
	text-decoration:none;
}
.submit:hover, .submit:active{
	background-position:-750px -50px;
}
.reset:hover, .reset:active{
	background-position:-750px -150px;
}
.adopt:hover, .adopt:active{
	background-position:-320px -60px;
}
.ticketButton{
	display:block;
	background:#ccc url(https://spcala.com/media/buttons.gif) no-repeat -505px -170px;
	width:145px;
	height:73px;
	padding:12px 0 0 100px;
	font:bold normal 150%/150% Helvetica, Arial, sans-serif;
	text-align:left;
	color:#fff;
	text-shadow:1px 1px 1px #333;
}
.twoButtons{
	overflow:hidden;
	zoom:1;
}
.twoButtons .button{
	float:left;
}
.twoButtons .submit{
	margin-right:10px;
}

/*----HOME PAGE----*/
#index_ads a{
	margin:0 0 5px 0;
	padding:0;
	display:block;
}
#index_ads img{
	width:100%;
	margin:0;
}
#index_ads .twoCol a{
	float:left;
	width:48%;
	margin-right:4%;
}
#index_ads .twoCol a:last-child{
	margin-right:0;
}

/*----ADOPT----*/
ul.adoptNav li{
	width:24%;
}
#adoptList{
	overflow:hidden;
}
#adoptList ul{
	padding:0;
	list-style-type:none;
	list-style-image:none;
}
#adoptList li{
	width:44%;
	float:left;
	margin:10px 3%;
	clear:left;
}
#adoptList li.lastChild{
	clear:none;
}
#adoptList a{
	font-style:normal;
}
#adoptList li img{
	width:100%;
}
#adoptList h2{
	font-size:100%;
	margin:3px 0;
	text-transform:uppercase;
}
#adoptList h2 span{
	font-weight:normal;
}
#adoptPage img{
	width:100%;
}
#adoptPage ul{
	padding:0;
	list-style-type:none;
	list-style-image:none;
}
#adoptPage li{
	margin:0;
}
#adoptPage .donate, #adoptPage .email, #adoptPage .facebook, #adoptPage .twitter, #adoptPage .home{
	text-indent:0;
	padding:5px 0 5px 35px;
	width:auto;
	min-height:28px;
	float:none;
	margin:0;
	display:block;
}
#adoptPage .home{
	background:#fff url(https://spcala.com/media/adopt_icon.gif) no-repeat 0 0;
}
#adoptPage .donate{
	background:#fff url(https://spcala.com/media/donate_icon.gif) no-repeat 0 0;
}
#adoptPage .email{
	background:#fff url(https://spcala.com/media/email_icon.gif) no-repeat 0 0;
}
#adoptPage .twitter{
	background:#fff url(https://spcala.com/media/twitter_icon.gif) no-repeat 0 0;
}
#adoptPage .facebook{
	background:#fff url(https://spcala.com/media/facebook_icon.gif) no-repeat 0 0;
}
.controls{
	clear:both;
	text-align:center;
	padding:10px 0;
	color:#666;
}
.bottom.controls{
	border-top:2px solid #336;
}
.top.controls{
	border-bottom:2px solid #336;
}
.controls p{
	margin:0;
}
.controls a, .controls span{
	padding:5px 10px;
	border-right:1px solid #ccc;
}
.controls a:last-child{
	border-right:none;
}
ul.adoptPrices{
	list-style-image:none;
	padding:0;
	margin-bottom:0;
	overflow:hidden;
	zoom:1;
}
ul.adoptPrices li{
	display:block;
	float:left;
	width:29%;
	padding:0 2%;
	text-align:center;
}
ul.adoptPrices strong{
	font-size:200%;
	font-style:italic;
}
ul.adoptPrices img{
	width:100%;
}

/*----DONATE----*/
.textDonate .t2gwidget{
	width:100% !important;
	padding:5px !important;
	margin:0 !important;
	border:none !important;
	background:none !important;
}
.textDonate .t2gwidget .t2gwidget-header{
	display:none;
}
.textDonate .t2gwidget .t2gwidget-logo{
	display:none;
}
.textDonate .t2gwidget .t2gwidget-right_col{
	padding:0 !important;
	width:100% !important;
	float:none !important;
}
.textDonate .t2gwidget .t2gwidget-meter{
	margin:0 auto 15px auto !important;
}
.textDonate .t2gwidget form.new_t2g_donation .check_box{
	font-size:100% !important;
}
.textDonate .t2gwidget .t2gwidget-right_col .t2gwidget-compliance-text{
	font-size:100% !important;
}
.textDonate .t2gwidget a{
	color:#069 !important;
	text-decoration:none !important;
}
.textDonate .t2gwidget a:hover{
	text-decoration:underline !important;
}

/*----POW----*/
.pow{
	overflow:hidden;
	zoom:1;
	margin-top:5px;
}
.pow img{
	width:49%;
	float:left;
	margin-right:10px;
}
.pow ul{
	width:35%;
	float:left;
	margin-top:0;
}

/*----CRUELTY FORM----*/
#animalCruelty ol{
	list-style-type:none;
	padding:0;
}
#animalCruelty li{
	position:relative;
}
#animalCruelty li.firstChild{
	overflow:hidden;
	zoom:1;
}
#animalCruelty li.firstChild h2{
	margin-top:0;
}
#animalCruelty li span{
	display:block;
	width:40px;
	float:left;
	text-align:center;
}
#animalCruelty span input{
	width:36px;
}
#animalCruelty span.required{
	float:none;
	display:inline;
	text-align:left;
}
.toolTip{
	font-size:;
}

/*----EVENTS----*/
ol.events{
	list-style-type:none;
	padding:0;
	margin:5px 0 10px 0;
}
ol.events li{
	margin:0;
}
ol.events a{
	font-style:normal;
	display:block;
	padding:7px 0 7px 7px;
	overflow:hidden;
	zoom:1;
	border-bottom:1px solid #999;
}
ol.events a:hover, ol.events a:active{
	background:#ffc;
	text-decoration:none;
}
ol.events img, ol.events div{
	float:left;
}
ol.events img{
	width:25%;
	margin-right:4%;
}
ol.events div{
	width:70%;
}
ol.events h2{
	margin:0;
}
ol.events a p{
	color:#000;
	font-style:normal;
	margin:0;
}
ol.events p.date{
	color:#666;
}
#event img{
	width:100%;
}
.vaccinePrices{
	background:#ccc;
	list-style-image:none;
	padding:5px 10px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-border-radius:5px;
}
.vaccinePrices li{
	padding:5px;
	border-bottom:1px solid #666;
	text-align:center;
	font-weight:bold;
}
.vaccinePrices li.spacer{
	display:none;
}
.vaccinePrices .price{
	font-style:italic;
	font-size:200%;
}
.vaccinePrices .vaccine, .vaccinePrices .d, .vaccinePrices .c, .vaccinePrices .c_d{
	font-weight:normal;
}

/*----list of links----*/
ul.linkList{
	background:#999;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	padding:10px;
	margin:10px 0;
	list-style-image:none;
	clear:both;
}
ul.linkList.blue{
	background-color:#069;
}
ul.linkList.blue a{
	background:#069 url(https://spcala.com/media/arrow_right_white.png) no-repeat 99% center;
	border-top:1px solid #09C;
	border-bottom:1px solid #036;
}
ul.linkList.blue a:hover, ul.linkList.blue a:active{
	background-color:#036;
}
ul.linkList.yellow, ul.linkList.yellow a{
	background-color:#FC0;
	color:#333;
	text-shadow:1px 1px 1px #C60;
	border-top:1px solid #FF6;
	border-bottom:1px solid #C90;
}
ul.linkList.yellow a:hover, ul.linkList.yellow a:active{
	background-color:#c90;
}
ul.linkList li{
	margin:0;
	padding:0;
}
ul.linkList a{
	background:#999 url(https://spcala.com/media/arrow_right.png) no-repeat 99% center;
	display:block;
	padding:10px 5px;
	font-style:normal;
	color:#fff;
	text-shadow:1px 1px 1px #333;
	border-top:1px solid #ccc;
	border-bottom:1px solid #666;
}
ul.linkList a:hover, ul.linkList a:active{
	text-shadow:none;
	text-decoration:none;
	background:#666 url(https://spcala.com/media/arrow_right_white.png) no-repeat 99% center;
}

/*----TRAINING----*/
ul.training li{
	width:24%;
}
ul.training a{/*--fun nose button--*/
	height:35px;
}
ul.training .oneLiner a{
	padding:15px 0;
	height:20px;
}
.trainingClasses{
	list-style-image:none;
	padding:0;
}
.trainingClasses li{
	border-bottom:1px solid #ccc;
	margin:0;
	position:relative;
}
.trainingClasses a{
	font-style:normal;
	display:block;
	padding:10px 5px;
}
.trainingClasses a:hover, .trainingClasses a:active{
	background:#ffc;
	text-decoration:none;
}
.trainingClasses h3{
	border:none;
	margin:0;
	padding:0;
	width:60%;
}
.trainingClasses p{
	margin:0;
	color:#999;
	position:absolute;
	top:10px;
	right:5px;
	width:40%;
	text-align:right;
}
.trainingClasses .open{
	margin:0;
	color:#f90;
}
.full{
	color:#666;
}
.fullSiteSubmit{
	overflow:hidden;
	margin:20px 0 10px 0;
}
.fullSiteSubmit input{
	float:left;
}
.fullSiteSubmit p{
	padding:8px 0 0 135px;
	font-style:italic;
}

/*----LOST PETS----*/
#strays{
	list-style-image:none;
	padding:0;
}
#strays li{
	border-bottom:1px solid #999;
	padding-bottom:20px;
	margin-bottom:20px;
}
#strays li p:last-child{
	margin-bottom:0;
}
#strays h2{
	margin:5px 0 10px 0;
}
#strays img{
	width:100%;
}

/*----BOARDING/GROOMING----*/
h3.wDottedLine{
	position:relative;
}
h3.wDottedLine strong{
	position:absolute;
	right:0;
}

/*----CONVIO----*/
.convioPage td{
	padding:0;
}
.convioPage p{
	margin:0 0 10px 0;
}
.convioPage #footer p{
	font-family:sans-serif;
	margin:0 0 10px 0;
}
.convioPage #footer a{
	font-weight:normal;
}

/*----FOOTER----*/
#footer{
	background-color:#999;
	border-top:1px solid #999;
	color:#fff;
	padding:10px;
	text-align:center;
	font-size:85%;
	margin:0 -10px;
}
#footer .tagline{
	font-size:100%;
	font-style:italic;
	text-transform:none;
	color:#fff;
	font-weight:normal;
}
#footer a{
	color:#fff;
	font-style:normal;
	text-decoration:underline;
}
#footer img{
	border:0;
	margin-right:10px;
	margin-top:10px;
	margin-bottom:10px;
	float:left;
}
#footer .lastimg{
	margin-right:0px;
	float:none;
}
#footer a:hover, #footer a:active{
	text-decoration:none;
}